namespace ChillConnect
{
    public class ArrowTipsCtrl : BaseCtrl
    {
        public static ArrowTipsCtrl Instance { get; private set; }

        private ArrowTipsModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}